## cutefish-icons-0.4-1.src.tar.gz

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.5)
project(cutefish-icons)

include(FeatureSummary)

install(DIRECTORY Crule DESTINATION /usr/share/icons)
install(DIRECTORY Crule-dark DESTINATION /usr/share/icons)
